import axios from "../../utils/request";


export function filterList(params) {
  return axios({
    url: "/udiwms/inv/device/repairDetail/order/filter",
    method: "get",
    params: params
  });
}

export function addDeviceRepairOrderDetail(params) {
  return axios({
    url: "/udiwms/inv/device/repair/order/addDeviceRepairOrderDetail",
    method: "post",
    data: params
  });
}

export function updateDeviceRepairOrderDetail(params) {
  return axios({
    url: "/udiwms/inv/device/repair/order/updateDeviceRepairOrderDetail",
    method: "post",
    data: params
  });
}

export function deleteRepairOrderDetail(params) {
  return axios({
    url: "/udiwms/inv/device/repair/order/deleteRepairOrderDetail",
    method: "get",
    params: params
  });
}

export function filterByorderIdFk(params) {
  return axios({
    url: "/udiwms/inv/device/repairDetail/order/filterByorderIdFk",
    method: "get",
    params: params
  });
}









